
/* - main.css - */
@media all {
/*
  This file is based on the ploneCustom.css.dtml shipped with Plone.

   (do not remove this)
   (not this either)
*/

/* Stylesheet for the 'Web Couturier iCompany Theme' Plone theme (all media) */


/*
** BASE.CSS CUSTOMIZATION STYLES 
*/

a {
    text-decoration:none;
}
h1, h2, h3, h4, h5, h6 {
    color:#000;
}
code, tt{
    background:none;
}
pre {color: #fff;}

/*
** COLUMNS.CSS CUSTOMIZATION STYLES 
*/

#portal-column-content {
    padding:20px 18px 0;
}

/*
** FORMS.CSS CUSTOMIZATION STYLES 
*/

.standalone,
.documentEditable * .standalone {
    background: #166a8e url(http://www.dotriver.eu/bullet_standalone_button.png) 5px 50% no-repeat;
    color:#fff;
    padding-left:11px;
    border:none;
}

.context,
.formControls .actionButtons .button,
.documentEditable * .context {
   /* background: url(http://www.dotriver.eu/bullet_context_button.png) 5px 50% no-repeat;  */  
    color:#fff;    
    padding-left:11px;   
} 
.destructive,
.documentEditable * .destructive {
    background: #ffce7b url(http://www.dotriver.eu/bullet_detructive_button.png) 5px 50% no-repeat;        
    padding-left:11px;
    border:none;
}
#login-form input.context {
    background-position:9px 50%;
}

/*
** PUBLIC.CSS CUSTOMIZATION STYLES 
*/

/* Padding for the columns */

#portal-column-one .visualPadding {
    padding: 20px 0em;
}
#portal-column-two .visualPadding {
    padding: 20px 0em;
}
.documentContent a:visited {
    color:#999;
}
.documentContent p a:hover,
.documentContent li a:hover {
    background-color:#166a8e;
    color:#fff;
}

.documentFirstHeading {
    color:#000;
}

#visual-portal-wrapper {
margin:12px auto;    
    width:1000px;
}
#portal-logo img {
    margin: 0;
}
#portal-siteactions {
    margin: 20px 0 0 310px;  
    padding:0;     
    line-height:1em;
}
#portal-siteactions li a {
    padding: 0 0 0 8px; 
    margin-left:15px;    
}
#portal-siteactions li a:hover {   
    background:none ;
}
#portal-searchbox {
    margin: 17px 0 0 0;
    padding: 0 20px 0 0;    
}
.LSRes {
    color: #333;
}
#LSHighlight,
.LSHighlight {
    color: #333;
    background:#e9e9e9;
}
.LSResult ul {
    margin:0;
}
.LSIEFix {
    padding:1em !important;
}
.livesearchContainer {
    color: #333;
}
#portal-globalnav {
    background : transparent url('http://www.dotriver.eu/menu.jpg');
    padding: 0em;
    margin: 0;  
    float:left;  
    width:100%;
    font-size:1.1em;
}
#portal-globalnav li a {
    float:left;
    line-height:30px;
    margin: 0;
    padding: 0em 19px;    
}
#portal-globalnav li a:hover {
    color: #f0b410 ;
}
#portal-globalnav li.selected a,
#portal-globalnav li.selected a:hover {
    background:none;
    color : #F0B410;
}
.documentDescription {
    color: #000;
}
/* .pullquote,
.callout {
    color:none;
} */
table.listing th,
.stx table th {
    background: #999;
    color:#fff;
}
table.vertical {
    background-color: #e9e9e9;
    border-color:White;	
}
table.vertical th,
table.vertical td {
    border-color:White;	    
}
.listingBar {
    background-color: #e9e9e9;
    border-color: #999;    
}
.tileItem {
    background:#e9e9e9;
    padding: 1em;
    margin-top: 1em;
}
.tileHeadline {
    margin-top:0;
}
.tileImage {
    float: left;
    margin: 0 1em 0.5em 0;
    border: 1px solid #999;
}
#portal-footer {
    background-color: #e9e9e9;
    margin: 0 0em 1em 0em;
    padding: 1.5em 0 0;
}
#portal-sitemap a {
    border:none;
    background:transparent;
}
#portal-sitemap a:hover {
    background:#e9e9e9;
    color:#000;
}
#portal-sitemap .navTreeLevel1 {
    border-left: 0.5em solid #000;
}
#portal-sitemap .navTreeLevel2 {
    border-left: 0.5em solid ;
    margin: 0 0 0 2.6em
}
#portal-sitemap a {font-size:1.3em; font-weight:bold;}
#portal-sitemap ul a {color:#000; font-size:1.1em;}

#portal-breadcrumbs {
    /* The path bar, including breadcrumbs and add to favorites */
    line-height: 1em;
    margin-bottom:1em;
    font-size: 1em;
}
.documentContent {
    padding: 0 0 2em 0;
}
.documentEditable {
    padding: 0em 18px 20px;
    margin: 0 -18px;
}

/*
** AUTHORING.CSS CUSTOMIZATION STYLES 
*/

li.formTab a.selected {
    color:#fff;
}
#portal-column-content fieldset > * input:focus,
#portal-column-content fieldset > * textarea:focus {
    /* border-color: none; */
}
.documentEditable .documentContent {
    padding:1em;
}


/*
** PORTLETS.CSS CUSTOMIZATION STYLES 
*/

.portlet {
    margin: 0 0 1em 0;
    background-color: #E9E9E9;
    border-bottom:1px solid White;
}

.portlet a {
color: black;
}

.portlet a:hover {
color: #F0B410;
}

.portlet a:visited {
color: black;
}

.portletHeader {
    background-color: #999999;
    position:relative;
    padding: 0.2em 18px 0.3em;
    font-size:1.1em;
    color:#fff;
}
.portletHeader a,
.portletHeader a:hover {
    color: #fff !important;
    background:transparent;
    display:block;
}
.portletCalendar .portletHeader a {
    display: inline;
}
.portletItem {
    padding: 0;
    margin:15px 18px;
    position:relative;
}
.portletFooter {
    border: 1px solid White;    
    border-style: solid none none none;
    position:relative;
    padding:0.5em 0;
}
.portletFooter a {
    margin: 0 18px;
}

/* Elements that enable layout with rounded corners */
.portletTopLeft,
.portletTopRight,
.portletBottomLeft,
.portletBottomRight {
    position:absolute;
    height:5px;    
    width:5px;
    bottom:0;
}
.portletItem .portletBottomLeft,
.portletItem .portletBottomRight {
    bottom: -15px;
}
.portletTopLeft {
    left:0;
    background:transparent url('http://www.dotriver.eu/portletheader_left.png') bottom left no-repeat;
}
.portletTopRight {
    right:0;
    background:transparent url('http://www.dotriver.eu/portletheader_right.png') bottom right no-repeat;
}
.portletBottomLeft {
    left:0;
    background:transparent url('http://www.dotriver.eu/below_tabs_left.png') bottom left no-repeat;
}
.portletItem .portletBottomLeft {
    left:-18px;
}
.portletBottomRight {
    right:0;
    background:transparent url('http://www.dotriver.eu/below_tabs_right.png') bottom right no-repeat;
}
.portletItem .portletBottomRight {
    right:-18px;
}

.portletCalendar .portletHeader .portletTopLeft,
.portletCalendar .portletHeader .portletTopRight {
    display: none;
}

.portletCalendar dt {
    background-color: #999999;
}
.ploneCalendar .weekdays th {
    background-color: #999999;
    border: 1px solid White;
    border-style: solid none;    
}
.ploneCalendar .todayevent {
    border: 2px solid;
}
.ploneCalendar .todaynoevent {
    border-collapse: collapse;
    border: 2px solid;
}

/*
** NAVTREE.CSS CUSTOMIZATION STYLES 
*/

.navTreeItem a, 
dd.portletItem .navTreeItem a {
    border:none;
    line-height:1.3em;
    padding: 0.2em 18px 0.25em;
    color : black;
}
.navTreeItem a:hover, 
dd.portletItem .navTreeItem a:hover {
    border:none;
    background:transparent url('http://www.dotriver.eu/bullet_dotriver.png') 9px 50% no-repeat;
    color: #F0B410;    
}
.navTreeCurrentItem {
    background-color: transparent;
    color: #000 !important;
    border: none !important;
    font-weight:bold;     
}
li.navTreeCurrentItem {
    padding: 0;
    margin: 0;
}
dd.portletItem li.navTreeCurrentItem a,
dd.portletItem li.navTreeCurrentItem a:hover {
    background-color: transparent;   
    border: none;
}

/*
** CUSTOM STYLES 
*/

body.documentContent {
    font-size:1em;
}

/* top styles */
#portal-header {
    background-color: #166a8e;
    background-image:url('http://www.dotriver.eu/top_white_circle_essai.png');
    background-position:-410px 57%;
    background-repeat:no-repeat;
    color:#fff;
    height:58px;
    position:relative;
    z-index:6;
}
#portal-header a {
    color:#fff;    
} 
#portal-header .LSRow a {
    color: #166a8e;
}
#portal-logo {
    position:absolute;
    left:0;
    top:0;
}
#portal-searchbox #searchGadget {
    width: 111px;
    margin:0 1px 0 0;
    height:14px;
    padding: 3px 0 3px 9px;
    font-size: 12px;
    background: #fff url('http://www.dotriver.eu/searchfield-left.png') top left no-repeat;
    border: none;
    color: #166a8e;
}
#portal-searchbox .searchButton {
    border:none;
    height:20px;
    width:20px;
    padding:0;
    margin:0;
    font-size: 1em;
    color:#fff;
    background: #fff url('http://www.dotriver.eu/searchbutton.png') no-repeat top right;
}
#portal-searchbox .searchButton span {
    position:absolute;
    left:-999em;
}
#globalnav-wrapper {
    background:#d5d1d1 ;
    margin-top:8px;
}
#globalnav-bottom {
    height:6px;
    background:#d5d1d1  bottom right no-repeat;    
}
#globalnav-bottom span {
    display:block;
    height:6px;
    width:5px;
    background:transparent url('http://www.dotriver.eu/below_tabs_left.png') 0px 1px no-repeat;       
}
#globalnav-top {
    height:6px;
    background:#d5d1d1  bottom right no-repeat;    
}
#globalnav-top span {
    display:block;
    height:6px;
    width:5px;
    background:transparent url('http://www.dotriver.eu/below_tabs_left.png') 0px 1px no-repeat;        
}

#portal-globalnav-sublevels {
    clear:left;
    list-style-image:none;
    list-style:none;
    line-height:normal;
    white-space:nowrap;
    float:none;
    background-color:#d5d1d1;
    margin:0;
    padding:0;
    width:100%;
}
#portal-globalnav-sublevels li {
    display:inline;
    margin:0;
}
#portal-globalnav-sublevels li a {
    float:left;
    line-height:19px;
    margin:0pt;
    padding:5px 15px 0;
    background-color:transparent;
    color: #000;
    text-decoration:none;
}
#portal-globalnav-sublevels li a:hover {
    color: #fff;    
    background:none;    
}
#portal-globalnav-sublevels li.selected {
    position:relative;
    float:none;
    bottom:-10px;
    margin-top:-10px;
    padding-bottom:10px;
    background:transparent 50% 100% no-repeat;        
    font-weight:bold;
}
#portal-globalnav-sublevels li.selected a:hover {
    color: #000;
    background-image: none;
}

#portal-languageselector {
    margin: -28px 16px 0 1em;
    clear:left;
    white-space: nowrap;
}
#portal-personaltools {
    margin:0;  
    white-space: nowrap;    
    padding: 0px 0px 0em 430px;
    position:absolute;
    right:20px;
    top: 0;
}
dl.notify dt {
    color:#000;
}

/* navtree additional styles */
.portletNavigationTree .portletItem {
    margin: 0;
    padding: 15px 0;
    position:relative;
}
.portletNavigationTree .navTreeItem a img {
    display:none;
}
.lastItem .portletBottomLeft,
.lastItem .portletBottomRight {
    bottom: 0px !important;
}
.lastItem .portletBottomLeft {
    left:0 !important;
}
.lastItem .portletBottomRight {
    right:0 !important;
}
.portletSearch input.searchField {width:95px;}
.portletSearch input.searchButton {background-image: none; padding-left: 1px;}
.portletHeader a.up,
.portletHeader a.down,
.portletHeader a.delete {
    display: inline;
}

/* footer styles */
#portal-footer #globalnav-bottom {
    margin-top:1.1em;
    text-align:left
}

/*
** IEFixes.css additional STYLES 
*/

* html #portal-siteactions {
    margin-left: 215px; /* float double-margin bug */
    margin-bottom: 12px;
}
* html #portal-languageselector {
    margin-right: 10px; /* float double-margin bug */
}
* html .portlet,
* html #portal-top,
* html .portletNavigationTree .portletItem a {
    height:1%;
}
* html .portletTopRight, 
* html .portletTopLeft,
* html .lastItem .portletBottomLeft,
* html .lastItem .portletBottomRight {
    top:auto;
    bottom:-1px !important;
}
*:first-child+html .portletTopRight,
*:first-child+html .portletTopLeft {top: auto; bottom: -1px;}
*:first-child+html .portlet,
*:first-child+html #portal-top,
*:first-child+html .portletNavigationTree .portletItem a,
*:first-child+html .tileItem {height:1%;}

/*  */
}

